.filter-container .param-container {
    margin-bottom: 15px;
}

.filter-container {
    padding: 10px;
    font-size:.8em;
    background-color: #b6c9d4;
}

.filter-container .form-control {
    font-size:.8em;
}

.filter-container i {
    display: none;
}

.filter-container .param-title {
    font-weight:bold;
    border-bottom:1px solid #9daeb7;
    margin-bottom: 5px;
}